
#wb_header { height: 781px; }
#wb_header > .wb_cont_bg { background-color: #e0d500; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 110px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: #c70ec7; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 91px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #e0d500; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 982px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 982px; min-height: 982px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; top: 520px; left: 240px; min-width: 690px; width: 690px; min-height: 24px; height: 24px; display: block; z-index: 448; }
#wb_element_instance1 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 40px; left: 70px; min-width: 200px; width: 200px; min-height: 251px; height: 251px; display: block; z-index: 447; }
#wb_element_instance1 img { width: 200px; height: 251px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 390px; left: 30px; min-width: 260px; width: 260px; min-height: 31px; height: 31px; display: block; z-index: 443; }
#wb_element_instance3 { top: -24px; left: 0; right: 0; min-height: 93px; height: 93px; display: block; z-index: 442; }
#wb_element_instance3 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 93px; }
#wb_element_instance3 > .wb_shp:before { background: transparent none repeat center center; background-size: auto auto; opacity: 1; }
#wb_element_instance4 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 781px; }
	#wb_main { height: 110px; }
	#wb_footer { height: 71px; }
	body, .wb_sbg { min-width: 768px; min-height: 962px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 962px; min-height: 962px; }
	#wb_element_instance0 { top: 520px; left: 240px; min-width: 690px; width: 690px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance1 { top: 70px; left: 162px; min-width: 443px; width: 443px; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance1 img { width: 443px; height: 440px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 650px; left: 180px; min-width: 371px; width: 371px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance3 { top: 0px; left: 0; right: 0; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 100%; height: 51px; }
	#wb_element_instance4 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 781px; }
	#wb_main { height: 110px; }
	#wb_footer { height: 91px; }
	body, .wb_sbg { min-width: 992px; min-height: 982px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 982px; min-height: 982px; }
	#wb_element_instance0 { top: 520px; left: 240px; min-width: 690px; width: 690px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance1 { top: 120px; left: 290px; min-width: 430px; width: 430px; min-height: 378px; height: 378px; display: block; }
	#wb_element_instance1 img { width: 430px; height: 378px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 630px; left: 290px; min-width: 380px; width: 380px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance3 { top: 0px; left: 0; right: 0; min-height: 136px; height: 136px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 100%; height: 136px; }
	#wb_element_instance4 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 2019px; }
	#wb_main { height: 110px; }
	#wb_footer { height: 0px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2129px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2129px; min-height: 2129px; }
	#wb_element_instance0 { top: 520px; left: 240px; min-width: 690px; width: 690px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance1 { top: 40px; left: 380px; min-width: 420px; width: 420px; min-height: 420px; height: 420px; display: block; }
	#wb_element_instance1 img { width: 420px; height: 420px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 610px; left: 350px; min-width: 451px; width: 451px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance3 { top: 0px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 100%; height: 1px; }
	#wb_element_instance4 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
